/** Shopify CDN: Minification failed

Line 219:1 Expected "}" to go with "{"

**/
.footer .footer-content-top {
  padding-block: 2rem;
  padding-inline: 0;
}
.footer .footer-content-top .footer-blocks {
  list-style: none;
  padding: 0;
  margin: 0;
}
.footer .footer-content-top .footer-blocks .footer-block .footer-block-heading {
  font-size: 1rem;
}
.footer .footer-content-top .footer-blocks .footer-block .footer-block-content .list-social .social-item {
  --icon-width: 1.5rem;
}
.footer .footer-content-top .footer-blocks .footer-block.footer-block--image img,
.footer .footer-content-top .footer-blocks .footer-block.footer-block--image svg {
  height: auto;
}
.footer .footer-content-top .footer-blocks .footer-block.footer-block--image svg {
  background: rgba(var(--color-foreground), 0.05);
}
.footer .footer-content-top .footer-blocks .footer-block.footer-block--image .image-width--small img,
.footer .footer-content-top .footer-blocks .footer-block.footer-block--image .image-width--small svg {
  width: 50%;
}
.footer .footer-content-top .footer-blocks .footer-block.footer-block--image .image-width--medium img,
.footer .footer-content-top .footer-blocks .footer-block.footer-block--image .image-width--medium svg {
  width: 70%;
}
.footer .footer-content-top .footer-blocks .footer-block.footer-block--image .image-width--large img,
.footer .footer-content-top .footer-blocks .footer-block.footer-block--image .image-width--large svg {
  width: 100%;
}
.footer .footer-content-top .footer-blocks .footer-block.footer-block--menu .footer-block-content li:not(:last-child) {
  margin-block-end: 0.5rem;
}
@media screen and (max-width: 749px) {
  .footer .footer-content-top .footer-blocks .footer-block.footer-block--menu .details-disclosure summary {
    padding-block: 0.25rem;
    padding-inline: 0;
  }
}
.footer .footer-content-top .footer-blocks .footer-block.footer-block--newsletter .footer-block-content > *:not(:first-child) {
  margin-block-start: 1rem;
}
.footer .footer-content-top .footer-blocks .footer-block.footer-block--brand .footer-block-content > *:not(:first-child) {
  margin-block-start: 0.5rem;
}
.footer .footer-content-top .footer-blocks .footer-block.footer-block--brand .footer-block-content > *.list-social, .footer .footer-content-top .footer-blocks .footer-block.footer-block--brand .footer-block-content > *.button-group {
  margin-block-start: 1rem;
}
.footer .footer-content-top .footer-blocks .footer-block.footer-block--brand .footer-block-content .brand-contact-item .link {
  display: inline-flex;
  align-items: center;
  gap: 0.5rem;
}
.footer .footer-content-top .footer-blocks .footer-block.footer-block--brand .footer-block-content .brand-contact-item .link .icon {
  width: 1rem;
}
.footer .footer-content-top .footer-blocks .footer-block.footer-block--brand .footer-block-content .download-button .icon {
  width: 1.25rem;
}
.footer .footer-content-top .footer-blocks .footer-block.footer-block--brand .footer-block-content .brand-image {
  height: auto;
}
.footer .footer-content-top .footer-blocks .footer-block.footer-block--brand .footer-block-content.image-width--small .brand-image {
  width: 50%;
}
.footer .footer-content-top .footer-blocks .footer-block.footer-block--brand .footer-block-content.image-width--medium .brand-image {
  width: 70%;
}
.footer .footer-content-top .footer-blocks .footer-block.footer-block--brand .footer-block-content.image-width--large .brand-image {
  width: 100%;
}
.footer .footer-content-top .footer-blocks .footer-block.footer-block--rating .shop-rating-box {
  position: relative;
  display: inline-block;
}
.footer .footer-content-top .footer-blocks .footer-block.footer-block--rating .shop-rating-box .rating-bar {
  padding: 0.75rem;
  line-height: 0;
}
.footer .footer-content-top .footer-blocks .footer-block.footer-block--rating .shop-rating-box .rating-info {
  padding: 1rem;
}
.footer .footer-content-top .footer-blocks .footer-block.footer-block--rating .shop-rating-box .rating-info .rating-value {
  display: inline-block;
  margin-block-end: 0;
}
.footer .footer-content-top .footer-blocks .footer-block.footer-block--rating .shop-rating-box:hover .rating-info .rating-value {
  animation: bounceScale 300ms ease;
}
@media screen and (min-width: 750px) {
  .footer .footer-content-top .footer-blocks .footer-block {
    padding-inline-start: var(--padding-left, 0);
  }
}
.footer .footer-content-middle {
  padding-block: 1rem;
  padding-inline: 0;
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  justify-content: space-between;
  gap: 1rem;
}
.footer .footer-content-middle .footer-trust-badge {
  line-height: 0;
}
.footer .footer-content-middle .footer-trust-badge svg {
  width: 5rem;
  height: auto;
}
.footer .footer-content-middle .footer-payments {
  line-height: 0;
}
.footer .footer-content-middle .footer-payments ul {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  gap: 0.5rem;
}
.footer .footer-content-middle .footer-payments ul .icon {
  width: 2.4rem;
}
.footer .footer-content-bottom {
  padding-block: 1rem;
  padding-inline: 0;
  display: flex;
  justify-content: space-between;
  gap: 1rem;
  border-block-start: 1px solid rgba(var(--color-foreground), 0.2);
  font-size: 0.875rem;
}
.footer .footer-content-bottom .footer-copyright a {
  color: inherit;
  text-decoration: none;
}
.footer .footer-content-bottom .footer-copyright a:hover {
  opacity: 0.75;
}
.footer .footer-content-bottom .footer-policies {
  display: flex;
  flex-wrap: wrap;
  gap: 0.5rem;
}
.footer .footer-content-bottom .footer-policies li {
  position: relative;
  display: inline-flex;
  align-items: center;
  gap: 0.5rem;
}
.footer .footer-content-bottom .footer-policies li:not(:last-child):after {
  content: "";
  display: inline-block;
  width: 1px;
  height: 0.5rem;
  background: rgba(var(--color-foreground), 0.5);
}
@media screen and (max-width: 749px) {
  .footer .footer-content-bottom {
    flex-direction: column;
  }
  .footer .footer-content-bottom .footer-policies {
      justify-content: center;
  }
}
@media(min-width:768px){
  footer.footer ul.footer-blocks {
    /* grid-template-columns: repeat(5, minmax(0, 1fr));
        gap: 2.5rem;
    } */
    footer.footer ul.footer-blocks li[style="--animation-order: 0;"] {
        grid-column: span 2 / span 2;
    }
}
.footer.footer--has-top-border {
  border-block-start: 1px solid rgba(var(--color-foreground), 0.2);
}
footer img.brand-image {
    margin-bottom: 10px;
}
footer .footer-block--brand .rte>p {
    color: #1a341ea6;
    line-height: 1.625;
    font-size: 14px;
}
footer .footer-block--brand .brand-contact-item a.link.link-text {
    color: #1a341ebf;
    font-size: 14px;
}
.footer .footer-content-top .footer-blocks .footer-block .footer-block-heading {
    color: #264f2a;
    font-family: unset;
    font-weight: 700;
    font-size: 16px !important;
}
.newsletter-subheading p {
    color: #1a341eb3;
}
.footer .footer-content-top .footer-blocks ul.footer-block-content {
    color: #1a341eb3;
    font-size: 14px;
    line-height: 1.7;
}
.footer .footer-content-bottom .footer-copyright, .footer .footer-content-bottom .footer-policies {
    color: #1a341e8c;
    font-size: 14px;
}
.footer .footer-content-top {
    padding-top: 64px;
    padding-bottom: 64px;
}